--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768692362.25552'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1768688761.2145'
    into_interval: 1W
    time: '1768688761.32147'
  minmax: 
    max: '1768692362.14628'
    min: '1768606889.86834'
    mtime: '1768688761'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768692362.14628'
    path: 02STAMP
    type: new
  - 
    epoch: '1768691882.32724'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1768691882.29945'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1768691881.94573'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1768690742.49379'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1768690742.48356'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1768690742.42241'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1768690742.314'
    path: 00whois.xml
    type: new
  - 
    epoch: '1768690742.30363'
    path: 00whois.html
    type: new
  - 
    epoch: '1768690643.74499'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1768690367.95443'
    path: id/Y/YO/YOUPONG/CHECKSUMS
    type: new
  - 
    epoch: '1768690366.87867'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1768690364.72825'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1768690362.07582'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1768690361.58984'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1768690361.2595'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1768690355.20007'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1768690352.14035'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1768690349.92411'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1768690349.14887'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1768690348.79963'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1768690346.52472'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1768690345.64452'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1768690344.37434'
    path: id/H/HA/HAYOBAAN/CHECKSUMS
    type: new
  - 
    epoch: '1768690344.31361'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1768690340.4903'
    path: id/C/CL/CLEACH/CHECKSUMS
    type: new
  - 
    epoch: '1768690339.91632'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1768690338.16567'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1768682256.02531'
    path: id/L/LN/LNATION/Lugh-0.02.meta
    type: new
  - 
    epoch: '1768682256.02354'
    path: id/L/LN/LNATION/Lugh-0.02.readme
    type: new
  - 
    epoch: '1768682255.99063'
    path: id/L/LN/LNATION/Lugh-0.02.tar.gz
    type: new
  - 
    epoch: '1768681542.02706'
    path: id/L/LE/LEONT/IO-Async-Loop-Uring-0.004.meta
    type: new
  - 
    epoch: '1768681542.02544'
    path: id/L/LE/LEONT/IO-Async-Loop-Uring-0.004.readme
    type: new
  - 
    epoch: '1768681542.00705'
    path: id/L/LE/LEONT/IO-Async-Loop-Uring-0.004.tar.gz
    type: new
  - 
    epoch: '1768681541.99798'
    path: id/L/LE/LEONT/IO-Uring-0.010.meta
    type: new
  - 
    epoch: '1768681541.9965'
    path: id/L/LE/LEONT/IO-Uring-0.010.readme
    type: new
  - 
    epoch: '1768681541.98361'
    path: id/L/LE/LEONT/IO-Uring-0.010.tar.gz
    type: new
  - 
    epoch: '1768676312.36662'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.9.meta
    type: new
  - 
    epoch: '1768676312.36509'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.9.readme
    type: new
  - 
    epoch: '1768676312.35371'
    path: id/S/SE/SERGIOXZ/DBIx-Quick-0.9.tar.gz
    type: new
  - 
    epoch: '1768675677.69545'
    path: id/L/LN/LNATION/Lugh-0.01.meta
    type: new
  - 
    epoch: '1768675677.69354'
    path: id/L/LN/LNATION/Lugh-0.01.readme
    type: new
  - 
    epoch: '1768675677.67284'
    path: id/L/LN/LNATION/Lugh-0.01.tar.gz
    type: new
  - 
    epoch: '1768675197.49612'
    path: id/L/LN/LNATION/Alien-ggml-0.01.meta
    type: new
  - 
    epoch: '1768675197.49432'
    path: id/L/LN/LNATION/Alien-ggml-0.01.readme
    type: new
  - 
    epoch: '1768675197.4815'
    path: id/L/LN/LNATION/Alien-ggml-0.01.tar.gz
    type: new
  - 
    epoch: '1768674252.39409'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.33.meta
    type: new
  - 
    epoch: '1768674252.39231'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.33.readme
    type: new
  - 
    epoch: '1768674252.36881'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.33.tar.gz
    type: new
  - 
    epoch: '1768672996.67435'
    path: id/J/JK/JKEENAN/XML-Easy-0.014.meta
    type: new
  - 
    epoch: '1768672996.67294'
    path: id/J/JK/JKEENAN/XML-Easy-0.014.readme
    type: new
  - 
    epoch: '1768672996.65599'
    path: id/J/JK/JKEENAN/XML-Easy-0.014.tar.gz
    type: new
  - 
    epoch: '1768672362.75909'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1768672345.07363'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1768672342.48173'
    path: id/H/HA/HAX/CHECKSUMS
    type: new
  - 
    epoch: '1768671121.86155'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.32.meta
    type: new
  - 
    epoch: '1768671121.85991'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.32.readme
    type: new
  - 
    epoch: '1768671121.83627'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.32.tar.gz
    type: new
  - 
    epoch: '1768668758.23121'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1768668158.8243'
    path: id/U/UT/UTASHIRO/App-mdee-0.01.meta
    type: new
  - 
    epoch: '1768668158.82278'
    path: id/U/UT/UTASHIRO/App-mdee-0.01.readme
    type: new
  - 
    epoch: '1768668158.80639'
    path: id/U/UT/UTASHIRO/App-mdee-0.01.tar.gz
    type: new
  - 
    epoch: '1768667602.82819'
    path: id/S/SA/SANKO/Affix-v1.0.6-20260117162906-TRIAL.tar.gz
    type: new
  - 
    epoch: '1768667278.89493'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Apploader-0.25.meta
    type: new
  - 
    epoch: '1768667278.89342'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Apploader-0.25.readme
    type: new
  - 
    epoch: '1768667278.87829'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-Apploader-0.25.tar.gz
    type: new
  - 
    epoch: '1768663696.48757'
    path: id/H/HA/HAYOBAAN/Dist-Zilla-PluginBundle-Author-HAYOBAAN-0.015.meta
    type: new
  - 
    epoch: '1768663696.48612'
    path: id/H/HA/HAYOBAAN/Dist-Zilla-PluginBundle-Author-HAYOBAAN-0.015.readme
    type: new
  - 
    epoch: '1768663696.47078'
    path: id/H/HA/HAYOBAAN/Dist-Zilla-PluginBundle-Author-HAYOBAAN-0.015.tar.gz
    type: new
  - 
    epoch: '1768662439.2688'
    path: id/A/AS/ASPEER/WebDyne-2.071.meta
    type: new
  - 
    epoch: '1768662439.26701'
    path: id/A/AS/ASPEER/WebDyne-2.071.readme
    type: new
  - 
    epoch: '1768662439.18037'
    path: id/A/AS/ASPEER/WebDyne-2.071.tar.gz
    type: new
  - 
    epoch: '1768661942.69104'
    path: id/P/PE/PEVANS/Devel-MAT-Dumper-0.48.tar.gz
    type: delete
  - 
    epoch: '1768661942.68368'
    path: id/P/PE/PEVANS/Devel-MAT-Dumper-0.48.readme
    type: delete
  - 
    epoch: '1768661942.67868'
    path: id/P/PE/PEVANS/Devel-MAT-Dumper-0.48.meta
    type: delete
  - 
    epoch: '1768661942.65083'
    path: id/J/JK/JKEENAN/XML-Easy-0.011_001.tar.gz
    type: delete
  - 
    epoch: '1768659705.12771'
    path: id/K/KU/KUERBIS/Term-TablePrint-0.175_01.tar.gz
    type: new
  - 
    epoch: '1768659303.06294'
    path: id/T/TO/TOBYINK/Marlin-Antlers-0.002001.meta
    type: new
  - 
    epoch: '1768659303.06136'
    path: id/T/TO/TOBYINK/Marlin-Antlers-0.002001.readme
    type: new
  - 
    epoch: '1768659303.04105'
    path: id/T/TO/TOBYINK/Marlin-Antlers-0.002001.tar.gz
    type: new
  - 
    epoch: '1768658667.71006'
    path: id/T/TO/TOBYINK/MooX-XSConstructor-0.003001.meta
    type: new
  - 
    epoch: '1768658667.70855'
    path: id/T/TO/TOBYINK/MooX-XSConstructor-0.003001.readme
    type: new
  - 
    epoch: '1768658667.69653'
    path: id/T/TO/TOBYINK/MooX-XSConstructor-0.003001.tar.gz
    type: new
  - 
    epoch: '1768657953.73964'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1768656791.79468'
    path: id/H/HA/HANSH/LightTCP-Server-2.00.meta
    type: new
  - 
    epoch: '1768656791.79325'
    path: id/H/HA/HANSH/LightTCP-Server-2.00.readme
    type: new
  - 
    epoch: '1768656791.77742'
    path: id/H/HA/HANSH/LightTCP-Server-2.00.tar.gz
    type: new
  - 
    epoch: '1768650739.0657'
    path: id/D/DA/DANBERR/CHECKSUMS
    type: new
  - 
    epoch: '1768649641.65778'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.101.meta
    type: new
  - 
    epoch: '1768649641.6564'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.101.readme
    type: new
  - 
    epoch: '1768649641.63428'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.101.tar.gz
    type: new
  - 
    epoch: '1768649562.00674'
    path: id/H/HA/HANSH/CLI-Cmdline-1.24.meta
    type: new
  - 
    epoch: '1768649562.00537'
    path: id/H/HA/HANSH/CLI-Cmdline-1.24.readme
    type: new
  - 
    epoch: '1768649561.99226'
    path: id/H/HA/HANSH/CLI-Cmdline-1.24.tar.gz
    type: new
  - 
    epoch: '1768647163.05637'
    path: id/V/VA/VAGUE/CHECKSUMS
    type: new
  - 
    epoch: '1768645582.91237'
    path: id/L/LN/LNATION/Doubly-0.12.meta
    type: new
  - 
    epoch: '1768645582.91061'
    path: id/L/LN/LNATION/Doubly-0.12.readme
    type: new
  - 
    epoch: '1768645582.88916'
    path: id/L/LN/LNATION/Doubly-0.12.tar.gz
    type: new
  - 
    epoch: '1768641302.09614'
    path: id/K/KI/KIMOTO/SPVM-Go-0.021.meta
    type: new
  - 
    epoch: '1768641302.09459'
    path: id/K/KI/KIMOTO/SPVM-Go-0.021.readme
    type: new
  - 
    epoch: '1768641302.07368'
    path: id/K/KI/KIMOTO/SPVM-Go-0.021.tar.gz
    type: new
  - 
    epoch: '1768638338.70661'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.100.meta
    type: new
  - 
    epoch: '1768638338.70536'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.100.readme
    type: new
  - 
    epoch: '1768638338.68545'
    path: id/B/BR/BRTASTIC/Thunderhorse-0.100.tar.gz
    type: new
  - 
    epoch: '1768638015.01932'
    path: id/Y/YO/YOUPONG/Data-Gimei-v0.4.7.meta
    type: new
  - 
    epoch: '1768638015.01796'
    path: id/Y/YO/YOUPONG/Data-Gimei-v0.4.7.readme
    type: new
  - 
    epoch: '1768638014.99669'
    path: id/Y/YO/YOUPONG/Data-Gimei-v0.4.7.tar.gz
    type: new
  - 
    epoch: '1768636914.65907'
    path: id/Y/YO/YOUPONG/App-Gimei-v0.2.11.meta
    type: new
  - 
    epoch: '1768636914.65773'
    path: id/Y/YO/YOUPONG/App-Gimei-v0.2.11.readme
    type: new
  - 
    epoch: '1768636914.64225'
    path: id/Y/YO/YOUPONG/App-Gimei-v0.2.11.tar.gz
    type: new
  - 
    epoch: '1768634725.88419'
    path: id/Y/YO/YOUPONG/App-Gimei-v0.2.10.meta
    type: new
  - 
    epoch: '1768634725.88289'
    path: id/Y/YO/YOUPONG/App-Gimei-v0.2.10.readme
    type: new
  - 
    epoch: '1768634725.86584'
    path: id/Y/YO/YOUPONG/App-Gimei-v0.2.10.tar.gz
    type: new
  - 
    epoch: '1768634505.8577'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1768630432.25635'
    path: id/K/KI/KIMOTO/SPVM-Go-0.020.meta
    type: new
  - 
    epoch: '1768630432.25487'
    path: id/K/KI/KIMOTO/SPVM-Go-0.020.readme
    type: new
  - 
    epoch: '1768630432.23829'
    path: id/K/KI/KIMOTO/SPVM-Go-0.020.tar.gz
    type: new
  - 
    epoch: '1768620870.19715'
    path: id/Y/YO/YOUPONG/Data-Gimei-v0.4.6.meta
    type: new
  - 
    epoch: '1768620870.19563'
    path: id/Y/YO/YOUPONG/Data-Gimei-v0.4.6.readme
    type: new
  - 
    epoch: '1768620870.17049'
    path: id/Y/YO/YOUPONG/Data-Gimei-v0.4.6.tar.gz
    type: new
  - 
    epoch: '1768620701.80278'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.20.meta
    type: new
  - 
    epoch: '1768620701.80125'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.20.readme
    type: new
  - 
    epoch: '1768620701.78775'
    path: id/J/JA/JANESKIL/Tools/Daje-Plugin-workflow-0.20.tar.gz
    type: new
  - 
    epoch: '1768620532.8144'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.55.meta
    type: new
  - 
    epoch: '1768620532.8129'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.55.readme
    type: new
  - 
    epoch: '1768620532.79444'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-0.55.tar.gz
    type: new
  - 
    epoch: '1768619743.47109'
    path: id/S/SH/SHINGO/JQ-Lite-2.21.meta
    type: new
  - 
    epoch: '1768619743.46955'
    path: id/S/SH/SHINGO/JQ-Lite-2.21.readme
    type: new
  - 
    epoch: '1768619743.44556'
    path: id/S/SH/SHINGO/JQ-Lite-2.21.tar.gz
    type: new
  - 
    epoch: '1768619743.31661'
    path: id/C/CL/CLEACH/Advanced-Config-1.14.meta
    type: new
  - 
    epoch: '1768619743.31412'
    path: id/C/CL/CLEACH/Advanced-Config-1.14.readme
    type: new
  - 
    epoch: '1768619743.28647'
    path: id/C/CL/CLEACH/Advanced-Config-1.14.tar.gz
    type: new
  - 
    epoch: '1768618476.49261'
    path: id/S/SH/SHINGO/JQ-Lite-2.20.meta
    type: new
  - 
    epoch: '1768618476.49119'
    path: id/S/SH/SHINGO/JQ-Lite-2.20.readme
    type: new
  - 
    epoch: '1768618476.46767'
    path: id/S/SH/SHINGO/JQ-Lite-2.20.tar.gz
    type: new
  - 
    epoch: '1768617529.91889'
    path: id/S/SH/SHINGO/JQ-Lite-2.19.meta
    type: new
  - 
    epoch: '1768617529.91743'
    path: id/S/SH/SHINGO/JQ-Lite-2.19.readme
    type: new
  - 
    epoch: '1768617529.89441'
    path: id/S/SH/SHINGO/JQ-Lite-2.19.tar.gz
    type: new
  - 
    epoch: '1768616506.96544'
    path: id/U/UT/UTASHIRO/Getopt-Long-Bash-0.7.1.meta
    type: new
  - 
    epoch: '1768616506.96401'
    path: id/U/UT/UTASHIRO/Getopt-Long-Bash-0.7.1.readme
    type: new
  - 
    epoch: '1768616506.94538'
    path: id/U/UT/UTASHIRO/Getopt-Long-Bash-0.7.1.tar.gz
    type: new
  - 
    epoch: '1768611157.71079'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1768609814.62444'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.256.meta
    type: new
  - 
    epoch: '1768609814.62275'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.256.readme
    type: new
  - 
    epoch: '1768609814.60567'
    path: id/K/KI/KIMOTO/SPVM-Regex-0.256.tar.gz
    type: new
  - 
    epoch: '1768607942.55501'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.302.tar.gz
    type: delete
  - 
    epoch: '1768607942.5522'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.302.readme
    type: delete
  - 
    epoch: '1768607942.53819'
    path: id/G/GE/GETTY/Dist-Zilla-PluginBundle-Author-GETTY-0.302.meta
    type: delete
  - 
    epoch: '1768607859.71098'
    path: id/K/KI/KIMOTO/SPVM-IO-0.245.meta
    type: new
  - 
    epoch: '1768607859.70935'
    path: id/K/KI/KIMOTO/SPVM-IO-0.245.readme
    type: new
  - 
    epoch: '1768607859.6889'
    path: id/K/KI/KIMOTO/SPVM-IO-0.245.tar.gz
    type: new
  - 
    epoch: '1768607859.67903'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.016.meta
    type: new
  - 
    epoch: '1768607859.67744'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.016.readme
    type: new
  - 
    epoch: '1768607859.65097'
    path: id/K/KI/KIMOTO/SPVM-IO-Socket-SSL-0.016.tar.gz
    type: new
  - 
    epoch: '1768607779.29621'
    path: id/T/TO/TOBYINK/MooseX-XSConstructor-0.001001.meta
    type: new
  - 
    epoch: '1768607779.29451'
    path: id/T/TO/TOBYINK/MooseX-XSConstructor-0.001001.readme
    type: new
  - 
    epoch: '1768607779.27894'
    path: id/T/TO/TOBYINK/MooseX-XSConstructor-0.001001.tar.gz
    type: new
  - 
    epoch: '1768607564.94457'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1768607547.70739'
    path: id/J/JK/JKEENAN/XML-Easy-0.013.meta
    type: new
  - 
    epoch: '1768607547.70562'
    path: id/J/JK/JKEENAN/XML-Easy-0.013.readme
    type: new
  - 
    epoch: '1768607547.66192'
    path: id/J/JK/JKEENAN/XML-Easy-0.013.tar.gz
    type: new
  - 
    epoch: '1768607543.1208'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1768606889.89291'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.022001.meta
    type: new
  - 
    epoch: '1768606889.89142'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.022001.readme
    type: new
  - 
    epoch: '1768606889.86834'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.022001.tar.gz
    type: new
